Mason::PluginRole(3pm)

NAME
Mason::PluginRole - Helper for defining Mason plugin roles

SYNOPSIS
    # instead of use Moose::Role;
    use Mason::PluginRole;

DESCRIPTION
A variant on Moose::Role that can be used in Mason plugin roles. Using this module is equivalent to

    use Moose::Role;
    use Method::Signatures::Simple;

SEE ALSO
Mason

AUTHOR
Jonathan Swartz <swartz@pobox.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Jonathan Swartz.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.